Debian: DSA-4083-1: poco security update

(Jan 11) Stephan Zeisberg discovered that poco, a collection of open source C++ class libraries, did not correctly validate file paths in ZIP archives. An attacker could leverage this flaw to create or overwrite arbitrary files.

Read More

Leave a Reply